1759538956078
16829,0.0.0
6732,0.0.0
17687,0.0.0
13855,0.0.0
4801,0.0.0
13109,0.0.0
18310,0.0.0
20039,0.0.0
22902,0.0.0
859,0.0.0
871,0.0.0
1837,0.0.0
16034,1.14.0
16821,0.0.0
22913,0.0.0
19940,0.0.0
19096,0.0.0
1669,1.14.0
9276,0.0.0
6655,0.0.0
795,0.0.0
10402,0.0.0
11790,0.0.0
21460,0.0.0
20656,0.0.0
17502,1.23.0
6676,0.0.0
9916,0.0.0
21508,0.0.0
22952,0.0.0
14511,0.0.0
3022,0.0.0
4857,1.23.0
18312,0.0.0
23732,0.0.0
18347,0.0.0
11729,0.0.0
16868,0.0.0
8968,0.0.0
16047,1.14.0
749,0.0.0
22871,0.0.0
6657,0.0.0
15187,0.0.0
11738,0.0.0
19113,1.14.0
22061,0.0.0
23153,1.14.0
20730,0.0.0
21527,1.14.0
98,0.0.0
13103,0.0.0
7386,1.14.0
4033,1.14.0
2378,0.0.0
5707,0.0.0
16849,0.0.0
133,0.0.0
1772,0.0.0
19981,0.0.0
191,1.14.0
15315,0.0.0
22949,1.14.0
5771,0.0.0
23726,0.0.0
4939,0.0.0
9759,0.0.0
22265,0.0.0
938,0.0.0
5727,0.0.0
20715,0.0.0
1544,0.0.0
1795,0.0.0
2403,0.0.0
4868,0.0.0
13170,0.0.0
6709,0.0.0
23701,0.0.0
10561,0.0.0
104,0.0.0
11174,0.0.0
14622,0.0.0
13167,0.0.0
13952,0.0.0
3140,0.0.0
7502,0.0.0
19146,0.0.0
131,0.0.0
2183,0.0.0
943,0.0.0
972,0.0.0
4916,0.0.0
7160,0.0.0
16878,0.0.0
10493,0.0.0
161,0.0.0
11125,0.0.0
10356,0.0.0
2328,1.23.0
14610,0.0.0
8313,1.14.0
7938,0.0.0
17678,0.0.0
9668,0.0.0
21532,0.0.0
14736,0.0.0
17786,0.0.0
16266,0.0.0
8385,0.0.0
20094,0.0.0
3295,0.0.0
20949,0.0.0
15477,0.0.0
20102,1.14.0
2622,0.0.0
9840,1.14.0
13973,0.0.0
23099,0.0.0
20112,1.23.0
215,1.14.0
21593,0.0.0
222,0.0.0
16373,0.0.0
22324,0.0.0
16251,0.0.0
11847,0.0.0
11908,0.0.0
1269,0.0.0
231,0.0.0
5865,0.0.0
22339,0.0.0
9751,0.0.0
17782,0.0.0
1061,0.0.0
11969,0.0.0
18042,1.23.0
23131,0.0.0
7617,0.0.0
19378,0.0.0
13325,1.14.0
14793,0.0.0
3101,0.0.0
9433,0.0.0
17847,0.0.0
19387,1.14.0
20958,0.0.0
14022,0.0.0
21010,0.0.0
5936,1.14.0
22981,0.0.0
3264,0.0.0
23865,0.0.0
14679,0.0.0
1856,0.0.0
23124,0.0.0
16396,0.0.0
20219,1.14.0
6037,0.0.0
2585,0.0.0
406,0.0.0
6986,0.0.0
19428,1.14.0
11339,0.0.0
17852,0.0.0
3327,1.23.0
6960,0.0.0
12677,1.14.0
2595,1.14.0
2568,0.0.0
1158,0.0.0
366,1.14.0
14108,0.0.0
14766,0.0.0
23197,1.14.0
9251,0.0.0
12691,0.0.0
15563,1.14.0
19868,0.0.0
4373,0.0.0
1278,0.0.0
5001,1.14.0
23840,0.0.0
16409,0.0.0
3463,1.14.0
11341,0.0.0
4821,0.0.0
2511,0.0.0
14150,0.0.0
11,0.0.0
21021,0.0.0
7697,0.0.0
14763,0.0.0
3430,0.0.0
9961,0.0.0
3444,0.0.0
10667,0.0.0
3544,0.0.0
484,0.0.0
606,0.0.0
23298,0.0.0
10723,0.0.0
14910,0.0.0
21846,0.0.0
5266,0.0.0
20278,0.0.0
24131,0.0.0
8116,0.0.0
14181,0.0.0
7762,1.14.0
21122,0.0.0
15622,0.0.0
18717,0.0.0
10686,0.0.0
21777,1.23.0
9363,0.0.0
23237,0.0.0
1311,0.0.0
4412,0.0.0
17121,1.14.0
5424,0.0.0
12736,1.14.0
480,0.0.0
2011,0.0.0
2666,1.14.0
2057,1.14.0
23992,0.0.0
2020,0.0.0
24048,0.0.0
12047,0.0.0
18041,0.0.0
2031,0.0.0
24061,1.14.0
17193,0.0.0
12805,0.0.0
7783,0.0.0
12058,0.0.0
12064,1.14.0
2699,0.0.0
2056,0.0.0
5232,0.0.0
3539,0.0.0
14885,0.0.0
23342,0.0.0
20311,0.0.0
8731,0.0.0
10857,0.0.0
3755,0.0.0
16535,0.0.0
6393,1.14.0
14949,0.0.0
21900,0.0.0
20377,1.14.0
21155,0.0.0
12194,0.0.0
15728,0.0.0
11496,0.0.0
9439,0.0.0
18063,0.0.0
559,0.0.0
21135,0.0.0
22578,0.0.0
10804,0.0.0
5373,1.14.0
5439,0.0.0
13514,0.0.0
18732,0.0.0
15694,0.0.0
5383,1.14.0
18695,0.0.0
1451,0.0.0
608,1.23.0
11479,0.0.0
11481,0.0.0
16518,0.0.0
15611,0.0.0
2797,1.23.0
19631,0.0.0
9478,1.14.0
10019,0.0.0
13601,0.0.0
17251,1.23.0
13550,0.0.0
6412,0.0.0
10111,0.0.0
20385,1.14.0
1427,0.0.0
10797,1.14.0
10129,0.0.0
4542,0.0.0
9457,0.0.0
22675,1.14.0
5520,0.0.0
673,0.0.0
12939,0.0.0
3937,0.0.0
8782,0.0.0
16764,0.0.0
16576,0.0.0
11533,0.0.0
9805,0.0.0
19691,0.0.0
13809,0.0.0
18144,0.0.0
21194,1.14.0
2814,1.14.0
22007,0.0.0
22011,0.0.0
14299,0.0.0
23030,0.0.0
3739,0.0.0
7878,0.0.0
3780,1.14.0
10171,0.0.0
5495,1.14.0
11179,0.0.0
15033,0.0.0
9501,0.0.0
3859,0.0.0
3794,0.0.0
23529,0.0.0
20527,0.0.0
17337,0.0.0
24224,0.0.0
7961,0.0.0
5524,0.0.0
18150,0.0.0
20561,0.0.0
15107,0.0.0
22058,0.0.0
22708,1.23.0
20442,0.0.0
15072,0.0.0
19716,0.0.0
9539,0.0.0
22023,0.0.0
12299,0.0.0
667,1.14.0
10960,1.14.0
15104,0.0.0
16716,0.0.0
19930,0.0.0
16862,0.0.0
19001,1.23.0
16723,1.23.0
13758,0.0.0
21337,1.14.0
18225,0.0.0
18930,0.0.0
8063,0.0.0
704,0.0.0
23283,0.0.0
5570,0.0.0
19747,1.14.0
17156,0.0.0
23574,0.0.0
2912,0.0.0
2911,0.0.0
19707,0.0.0
2252,0.0.0
5617,0.0.0
13875,0.0.0
10984,0.0.0
19754,0.0.0
11646,0.0.0
11647,0.0.0
8052,0.0.0
9600,0.0.0
18979,0.0.0
21358,0.0.0
16718,0.0.0
18983,0.0.0
13800,0.0.0
16775,0.0.0
11026,0.0.0
18277,0.0.0
22106,0.0.0
7272,0.0.0
19745,1.14.0
12205,0.0.0
7282,0.0.0
17314,1.23.0
13772,0.0.0
15151,0.0.0
11005,0.0.0
12351,1.14.0
16748,0.0.0
3790,0.0.0
8848,0.0.0
